<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Author extends Model
{
	use SoftDeletes;

	function books() {
		return $this->hasMany(Book::class);
	}

	function comments() {
		return $this->morphMany(Comment::class, "commentable");
	}
}
