<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Book extends Model
{
	use SoftDeletes;

	function author() {
		return $this->belongsTo(Author::class);
	}

	function comments() {
		return $this->morphMany(Comment::class, "commentable");
	}
}
