@extends("layouts.app")

@section("content")
<h1>Редактирование автора</h1>
<form method="POST" action="">
	@csrf

	<input type="hidden" name="id" value="{{ $author->id }}">

	<div>
		<label>
			<div>Имя:</div>
			<input type="text" name="name" placeholder="Имя автора..." value="{{ old("name") ?? $author->name }}">
			@error("name")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Описание:</div>
			<textarea name="description" placeholder="Описание...">{{ old("description") ?? $author->description }}</textarea>
			@error("description")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<input type="submit">
</form>
@endsection
