<form method="POST" action="">
	@csrf

	<input type="hidden" name="id" value="{{ $article->id ?? null }}">

	<div>
		<label>
			<div>Название:</div>
			<input type="text" name="title" placeholder="Название..." value="{{ old("title") ?? $article->title ?? null }}">
			@error("title")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Короткое описание:</div>
			<textarea name="description" class="article-description-textarea" placeholder="Если оставить это поле пустым, то короткое описание будет сгенерировано автоматически из первого предложения публикации...">{{ old("description") ?? $article->description ?? null }}</textarea>
			@error("description")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Текст публикации:</div>
			<textarea name="content" class="article-content-textarea" placeholder="Текст публикации...">{{ old("content") ?? $article->content ?? null }}</textarea>
			@error("content")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Состояние:</div>
			<select name="status" value="{{ old("status") ?? $article->status ?? null }}">
				<option value="0">Aaaaa</option>
			</select>
			@error("status")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Дата и время публикации:</div>
			<input type="datetime-local" name="publish_at" value="{{ old("publish_at") ?? $article->publish_at ?? null }}">
			@error("publish_at")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Дата и время снятия с публикации:</div>
			<input type="datetime-local" name="unpublish_at" value="{{ old("unpublish_at") ?? $article->unpublish_at ?? null }}">
			@error("unpublish_at")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<input type="submit">
</form>
