@extends("layouts.app")

@section("content")
<h1>{{$author->name}}</h1>
<p>
	{{$author->description ?? "-- Описание автора отсутствует --"}}
</p>
<p>
	<a href="/author/{{ $author->id }}/edit">Редактировать</a> | <a href="/author/{{ $author->id }}/delete">Удалить</a>
</p>
<h3>Книги автора</h3>
<table>
	<tr>
		<th>Название</th>
		<th>ISBN</th>
		<th>Год</th>
		<th>Страниц</th>
	</tr>
	@foreach ($author->books as $row)
		<tr>
			<td><a href="/book/{{$row->id}}">{{$row->name}}</a></td>
			<td>{{$row->isbn}}</td>
			<td>{{$row->year}}</td>
			<td>{{$row->pagecount}}</td>
		</tr>
	@endforeach
</table>
<p>
@include("include.comments", [
	"comment_form_target" => "/author/$author->id/comment",
	"comments" => $author->comments
])
</p>
@endsection
