@extends("layouts.app")

@section("content")
<h1>Редактирование книги</h1>
<form method="POST" action="">
	@csrf

	<input type="hidden" name="id" value="{{ $book->id }}">

	<div>
		<label>
			<div>Название:</div>
			<input type="text" name="name" placeholder="Название книги..." value="{{ old("name") ?? $book->name }}">
			@error("name")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Аннотация:</div>
			<textarea name="annotation" placeholder="Аннотация...">{{ old("annotation") ?? $book->annotation }}</textarea>
			@error("annotation")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Количество страниц:</div>
			<input type="number" name="pagecount" placeholder="Количество страниц..." value="{{ old("pagecount") ?? $book->pagecount }}">
			@error("pagecount")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Год:</div>
			<input type="year" name="year" placeholder="Год..." value="{{ old("year") ?? $book->year }}">
			@error("year")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>ISBN:</div>
			<input type="text" name="isbn" placeholder="ISBN..." value="{{ old("ISBN") ?? $book->isbn }}">
			@error("isbn")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<input type="submit">
</form>
@endsection
