<h3>Комментарии</h3>
<form method="POST" action="{{ $comment_form_target }}">
	@csrf

	<div>
		<label>
			<div>Ваше имя:</div>
			<input type="text" name="name" placeholder="Ваше имя..." value="{{ old("name") }}">
			@error("name")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Ваше имя:</div>
			<input type="email" name="email" placeholder="Ваш email..." value="{{ old("email") }}">
			@error("email")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Комментарий:</div>
			<textarea name="content" placeholder="Комментарий...">{{ old("comment") }}</textarea>
			@error("comment")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<input type="submit">
</form>
@foreach ($comments as $row)
	<p>
		<div>{{ $row->name }} ({{ $row->created_at }}):</div>
		<div>{{ $row->content }}</div>
	</p>
@endforeach
